#processing {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:2000;
    background-color:grey;
    opacity: .6;
}

.ajax-loader {
    position: fixed;
    left: 50%;
    top: 50%;
    display: block;
}




.main-container {
	 max-width: 1231px;
	 background-color: #fff;
	 min-height: 1431px;
	 margin-top: 40px;
	 padding-left: 44px;
	 padding-right: 46px;
	 padding-top: 0px;
}

.col2-right-layout .col-right{
	width: 400px;
	padding: 0;
	min-height: 930px;
}



/*===========Table in col-right=================*/
.col2-right-layout .col-right .col-right-content{
	background-color: #ebebeb;
	min-height: 900px;
	margin-left: 10px;
	padding-left: 30px;
	padding-right: 40px;
}

.col2-right-layout .col-right .col-right-content .profile-1{
	border-bottom: 1px solid #bfbed1;
	padding-top: 5px;
	padding-bottom: 22px;
	height: 190px;
}

.col2-right-layout .col-right .col-right-content .profile-1 .left{
	float: left;
	margin-right: 9px;
}

.col2-right-layout .col-right .col-right-content .profile-1 .right{
	float: left;
	width: 232px;
}


.col2-right-layout .col-right .col-right-content .profile-1 .right .right-1{

}

.col2-right-layout .col-right .col-right-content .profile-1 .right .right-2{
	margin-bottom: 5px;

}

.col2-right-layout .col-right .col-right-content .profile-1 .right .right-2 p{
	color: #9d9c9c;
}

.col2-right-layout .col-right .col-right-content .profile-1 .right .right-3{
	margin-bottom: 10px;
	height: 21px;
}


.col2-right-layout .col-right .col-right-content .profile-1 .right .right-3 p{
	color: #9d9c9c;
	float: left;
	margin-right: 3px;
}

.col2-right-layout .col-right .col-right-content .profile-1 .right .right-4{

}

.col2-right-layout .col-right .col-right-content .profile-1 .right .right-4 button.comment{
	background-image: url(../images/button-comment-2.png);
	width: 75px;
	height: 12px;
	border:0;
	margin-right: 24px;
}


.col2-right-layout .col-right .col-right-content .profile-1 .right .right-4 button.like{
	background-image: url(../images/button-like-2.png);
	width: 41px;
	height: 13px;
	border:0;
}

/*====****=================****============*/

.col2-right-layout .col-right .col-right-content .profile-2{

/*	padding-top: 5px;
	padding-bottom: 22px;*/
	height: 300px;
	margin-top: 12px;

}

.col2-right-layout .col-right .col-right-content .profile-2 .comment-top{
	height: 160px;
	margin-bottom: 10px;
}


.col2-right-layout .col-right .col-right-content .profile-2 .comment-top .left{
	float: left;
	margin-right: 9px;
}

.col2-right-layout .col-right .col-right-content .profile-2 .comment-top .right{
	float: left;
	width: 230px;
}

.col2-right-layout .col-right .col-right-content .profile-2 .comment-top .right .right-1{

}

.col2-right-layout .col-right .col-right-content .profile-2 .comment-top .right .right-2{
	margin-bottom: 5px;

}

.col2-right-layout .col-right .col-right-content .profile-2 .comment-top .right .right-2 p{
	color: #9d9c9c;
}

.col2-right-layout .col-right .col-right-content .profile-2 .comment-top .right .right-3{
	margin-bottom: 10px;
	height: 21px;
}


.col2-right-layout .col-right .col-right-content .profile-2 .comment-top .right .right-3 p{
	color: #9d9c9c;
	float: left;
	margin-right: 3px;
}

.col2-right-layout .col-right .col-right-content .profile-2 .comment-top .right .right-4{

}

.col2-right-layout .col-right .col-right-content .profile-2 .comment-top .right .right-4 button.comment{
	background-image: url(../images/button-comment-2.png);
	width: 75px;
	height: 12px;
	border:0;
	margin-right: 24px;
}


.col2-right-layout .col-right .col-right-content .profile-2 .comment-top .right .right-4 button.like{
	background-image: url(../images/button-like-2.png);
	width: 41px;
	height: 13px;
	border:0;
}


.col2-right-layout .col-right .col-right-content .profile-2 .comment-bot{

	width: 230px;
	height: 190px;
	/*padding: 8px 18px 13px 13px;*/
	margin-left: 89px;
	background-color: #ececec;
}
.col2-right-layout .col-right .col-right-content .profile-2 .comment-bot .top{
	height: 70px;
}

.col2-right-layout .col-right .col-right-content .profile-2 .comment-bot .top .left{
	float: left;
	margin-right: 6px;
}

.col2-right-layout .col-right .col-right-content .profile-2 .comment-bot .top .right{
	float: left;
	width: 180px;
}

.col2-right-layout .col-right .col-right-content .profile-2 .comment-bot .top .right .name{
	width: 180px;
}

.col2-right-layout .col-right .col-right-content .profile-2 .comment-bot .top .right .comment{
	width: 180px;
}

.col2-right-layout .col-right .col-right-content .profile-2 .comment-bot .bot{
	height: 24px;
	margin-top: 10px;
/*	border: 1px solid #cccccc;*/
}

/*==================8888888888==========================*/

.col2-right-layout .col-right .col-right-content .profile-3{
	border-bottom: 1px solid #bfbed1;
	border-top: 1px solid #bfbed1;
	padding-top: 12px;
	padding-bottom: 22px;

	height: 200px;
}

.col2-right-layout .col-right .col-right-content .profile-3 .left{
	float: left;
	margin-right: 9px;
}

.col2-right-layout .col-right .col-right-content .profile-3 .right{
	float: left;
	width: 232px;
}


.col2-right-layout .col-right .col-right-content .profile-3 .right .right-1{

}

.col2-right-layout .col-right .col-right-content .profile-3 .right .right-2{
	margin-bottom: 5px;

}

.col2-right-layout .col-right .col-right-content .profile-3 .right .right-2 p{
	color: #9d9c9c;
}

.col2-right-layout .col-right .col-right-content .profile-3 .right .right-3{
	margin-bottom: 10px;
	height: 21px;
}


.col2-right-layout .col-right .col-right-content .profile-3 .right .right-3 p{
	color: #9d9c9c;
	float: left;
	margin-right: 3px;
}

.col2-right-layout .col-right .col-right-content .profile-3 .right .right-4{

}

.col2-right-layout .col-right .col-right-content .profile-3 .right .right-4 button.comment{
	background-image: url(../images/button-comment-2.png);
	width: 75px;
	height: 12px;
	border:0;
	margin-right: 24px;
}


.col2-right-layout .col-right .col-right-content .profile-3 .right .right-4 button.like{
	background-image: url(../images/button-like-2.png);
	width: 41px;
	height: 13px;
	border:0;
}

/*==================================================---===================================*/

	.col2-right-layout .col-right .col-right-content .profile-4{

	padding-top: 12px;
	padding-bottom: 22px;

	height: 190px;
}

.col2-right-layout .col-right .col-right-content .profile-4 .left{
	float: left;
	margin-right: 9px;
}

.col2-right-layout .col-right .col-right-content .profile-4 .right{
	float: left;
	width: 232px;
}


.col2-right-layout .col-right .col-right-content .profile-4 .right .right-1{

}

.col2-right-layout .col-right .col-right-content .profile-4 .right .right-2{
	margin-bottom: 5px;

}

.col2-right-layout .col-right .col-right-content .profile-4 .right .right-2 p{
	color: #9d9c9c;
}

.col2-right-layout .col-right .col-right-content .profile-4 .right .right-3{
	margin-bottom: 10px;
	height: 21px;
}


.col2-right-layout .col-right .col-right-content .profile-4 .right .right-3 p{
	color: #9d9c9c;
	float: left;
	margin-right: 3px;
}

.col2-right-layout .col-right .col-right-content .profile-4 .right .right-4{

}

.col2-right-layout .col-right .col-right-content .profile-4 .right .right-4 button.comment{
	background-image: url(../images/button-comment-2.png);
	width: 75px;
	height: 12px;
	border:0;
	margin-right: 24px;
}


.col2-right-layout .col-right .col-right-content .profile-4 .right .right-4 button.like{
	background-image: url(../images/button-like-2.png);
	width: 41px;
	height: 13px;
	border:0;
}


/*=============================================*/
.col2-right-layout .col-main{
	width: 700px;

}

.col2-right-layout .col-main .bar {
	height: 57px;
}
.col2-right-layout .col-main .bar img.img-1{
	display: inline;
	float: left;
	margin-right: 12px;
}

.col2-right-layout .col-main .page-title{
	float: left;
	font-size: 16px;
	font-weight: 500;

}

.col2-right-layout .col-main .page-title p{
	padding-bottom: 5px;

}
/*profile and comment*/
/*row 1*/

.col2-right-layout .col-main .profile-1{
	border-bottom: 1px solid #bfbed1;
	padding-top: 5px;
	padding-bottom: 22px;
	height: 140px;
}

.col2-right-layout .col-main .profile-1 .left{
	float: left;
	margin-right: 9px;
}

.col2-right-layout .col-main .profile-1 .right{
	float: left;
}


.col2-right-layout .col-main .profile-1 .right .right-1{

}

.col2-right-layout .col-main .profile-1 .right .right-2{
	margin-bottom: 5px;

}

.col2-right-layout .col-main .profile-1 .right .right-2 p{
	color: #9d9c9c;
}

.col2-right-layout .col-main .profile-1 .right .right-3{
	margin-bottom: 10px;
	height: 21px;
}


.col2-right-layout .col-main .profile-1 .right .right-3 p{
	color: #9d9c9c;
	float: left;
	margin-right: 3px;
}

.col2-right-layout .col-main .profile-1 .right .right-4{

}

.col2-right-layout .col-main .profile-1 .right .right-4 button.comment{
	background-image: url(../images/button-comment.png);
	width: 75px;
	height: 12px;
	border:0;
	margin-right: 24px;
}


.col2-right-layout .col-main .profile-1 .right .right-4 button.like{
	background-image: url(../images/button-like.png);
	width: 41px;
	height: 13px;
	border:0;
}


/*row-2*/
.col2-right-layout .col-main .profile-2{
	border-bottom: 1px solid #bfbed1;
	padding-top: 5px;
	padding-bottom: 22px;
	height: 270px;
	margin-top: 12px;
}

.col2-right-layout .col-main .profile-2 .comment-top{
	height: 108px;
	margin-bottom: 10px;
}


.col2-right-layout .col-main .profile-2 .comment-top .left{
	float: left;
	margin-right: 9px;
}

.col2-right-layout .col-main .profile-2 .comment-top .right{
	float: left;
}

.col2-right-layout .col-main .profile-2 .comment-top .right .right-1{

}

.col2-right-layout .col-main .profile-2 .comment-top .right .right-2{
	margin-bottom: 5px;

}

.col2-right-layout .col-main .profile-2 .comment-top .right .right-2 p{
	color: #9d9c9c;
}

.col2-right-layout .col-main .profile-2 .comment-top .right .right-3{
	margin-bottom: 10px;
	height: 21px;
}


.col2-right-layout .col-main .profile-2 .comment-top .right .right-3 p{
	color: #9d9c9c;
	float: left;
	margin-right: 3px;
}

.col2-right-layout .col-main .profile-2 .comment-top .right .right-4{

}

.col2-right-layout .col-main .profile-2 .comment-top .right .right-4 button.comment{
	background-image: url(../images/button-comment.png);
	width: 75px;
	height: 12px;
	border:0;
	margin-right: 24px;
}


.col2-right-layout .col-main .profile-2 .comment-top .right .right-4 button.like{
	background-image: url(../images/button-like.png);
	width: 41px;
	height: 13px;
	border:0;
}


.col2-right-layout .col-main .profile-2 .comment-bot{

	width: 601px;
	height: 130px;
	padding: 8px 18px 13px 13px;
	margin-left: 89px;
	background-color: #ececec;
}
.col2-right-layout .col-main .profile-2 .comment-bot .top{
	height: 70px;
}

.col2-right-layout .col-main .profile-2 .comment-bot .top .left{
	float: left;
	margin-right: 6px;
}

.col2-right-layout .col-main .profile-2 .comment-bot .top .right{
	float: left;
}

.col2-right-layout .col-main .profile-2 .comment-bot .top .right .name{

}

.col2-right-layout .col-main .profile-2 .comment-bot .top .right .comment{

}

.col2-right-layout .col-main .profile-2 .comment-bot .bot{

	margin-top: 10px;
	border: 1px solid #cccccc;
}


/*row-3*/
.col2-right-layout .col-main .profile-3{
	border-bottom: 1px solid #bfbed1;
	padding-top: 5px;
	padding-bottom: 22px;
	height: 140px;
	margin-top: 12px;
}

.col2-right-layout .col-main .profile-3 .left{
	float: left;
	margin-right: 9px;
}

.col2-right-layout .col-main .profile-3 .right{
	float: left;
}

.col2-right-layout .col-main .profile-3 .right .right-1{

}

.col2-right-layout .col-main .profile-3 .right .right-2{
	margin-bottom: 5px;

}

.col2-right-layout .col-main .profile-3 .right .right-2 p{
	color: #9d9c9c;
}

.col2-right-layout .col-main .profile-3 .right .right-3{
	margin-bottom: 10px;
	height: 21px;
}


.col2-right-layout .col-main .profile-3 .right .right-3 p{
	color: #9d9c9c;
	float: left;
	margin-right: 3px;
}

.col2-right-layout .col-main .profile-3 .right .right-4{

}

.col2-right-layout .col-main .profile-3 .right .right-4 button.comment{
	background-image: url(../images/button-comment.png);
	width: 75px;
	height: 12px;
	border:0;
	margin-right: 24px;
}


.col2-right-layout .col-main .profile-3 .right .right-4 button.like{
	background-image: url(../images/button-like.png);
	width: 41px;
	height: 13px;
	border:0;
}


/*row-4*/
.col2-right-layout .col-main .profile-4{
	border-bottom: 1px solid #bfbed1;
	padding-top: 5px;
	padding-bottom: 22px;
	height: 410px;
	margin-top: 12px;
}

.col2-right-layout .col-main .profile-4 .comment-top{
	height: 108px;
	margin-bottom: 10px;
}


.col2-right-layout .col-main .profile-4 .comment-top .left{
	float: left;
	margin-right: 9px;
}

.col2-right-layout .col-main .profile-4 .comment-top .right{
	float: left;
}

.col2-right-layout .col-main .profile-4 .comment-top .right .right-1{

}

.col2-right-layout .col-main .profile-4 .comment-top .right .right-2{
	margin-bottom: 5px;

}

.col2-right-layout .col-main .profile-4 .comment-top .right .right-2 p{
	color: #9d9c9c;
}

.col2-right-layout .col-main .profile-4 .comment-top .right .right-3{
	margin-bottom: 10px;
	height: 21px;
}


.col2-right-layout .col-main .profile-4 .comment-top .right .right-3 p{
	color: #9d9c9c;
	float: left;
	margin-right: 3px;
}

.col2-right-layout .col-main .profile-4 .comment-top .right .right-4{

}

.col2-right-layout .col-main .profile-4 .comment-top .right .right-4 button.comment{
	background-image: url(../images/button-comment.png);
	width: 75px;
	height: 12px;
	border:0;
	margin-right: 24px;
}


.col2-right-layout .col-main .profile-4 .comment-top .right .right-4 button.like{
	background-image: url(../images/button-like.png);
	width: 41px;
	height: 13px;
	border:0;
}


.col2-right-layout .col-main .profile-4 .comment-bot{

	width: 601px;
	height: 130px;
	padding: 8px 18px 13px 13px;
	margin-left: 89px;
	margin-bottom: 10px;
	background-color: #ececec;

}
.col2-right-layout .col-main .profile-4 .comment-bot .top{
	height: 70px;
}

.col2-right-layout .col-main .profile-4 .comment-bot .top .left{
	float: left;
	margin-right: 6px;
}

.col2-right-layout .col-main .profile-4 .comment-bot .top .right{
	float: left;
}

.col2-right-layout .col-main .profile-4 .comment-bot .top .right .name{

}

.col2-right-layout .col-main .profile-4 .comment-bot .top .right .comment{

}

.col2-right-layout .col-main .profile-4 .comment-bot .bot{

	margin-top: 10px;
	border: 1px solid #cccccc;
}

/*row-5*/
.col2-right-layout .col-main .profile-5{
	border-bottom: 1px solid #bfbed1;
	padding-top: 5px;
	padding-bottom: 22px;
	height: 140px;
	margin-top: 12px;
}

.col2-right-layout .col-main .profile-5 .left{
	float: left;
	margin-right: 9px;
}

.col2-right-layout .col-main .profile-5 .right{
	float: left;
}

.col2-right-layout .col-main .profile-5 .right .right-1{

}

.col2-right-layout .col-main .profile-5 .right .right-2{
	margin-bottom: 5px;

}

.col2-right-layout .col-main .profile-5 .right .right-2 p{
	color: #9d9c9c;
}

.col2-right-layout .col-main .profile-5 .right .right-3{
	margin-bottom: 10px;
	height: 21px;
}


.col2-right-layout .col-main .profile-5 .right .right-3 p{
	color: #9d9c9c;
	float: left;
	margin-right: 3px;
}

.col2-right-layout .col-main .profile-5 .right .right-4{

}

.col2-right-layout .col-main .profile-5 .right .right-4 button.comment{
	background-image: url(../images/button-comment.png);
	width: 75px;
	height: 12px;
	border:0;
	margin-right: 24px;
}


.col2-right-layout .col-main .profile-5 .right .right-4 button.like{
	background-image: url(../images/button-like.png);
	width: 41px;
	height: 13px;
	border:0;
}

/*====================*/

.col2-right-layout .title-main{
	height: 118px;
	padding-top: 48px;
	padding-bottom: 50px;
	font-size: 20px;
	font-weight: 600;
	padding-left: 285px;

}


.footer-container{
	padding-top:0px;
	padding-bottom:0px;
	padding-right: 15px;
	padding-left: 14px;

}

.footer .links-1{
	 margin-right: 70px;
	 padding-left: 24px;
 	 width: 318px;
}

.footer .links-1 .img-left{
	float: left;
	margin-right: 12px;

}

.footer .links-1 .content-right{
	width: 180px;
	float: left;
}


/*===========================================*/


.footer .block-subscribe .actions{
	margin-top: 15px;


}

.footer .block-subscribe .actions .button{
		background-color: #ffb718;
		color: #333;
		font-weight: bold;
}

.block-title h2, .block-title h3, .block-title strong{

	color: #8f90db;
	font-weight: bold;
}

.content-right p{
	color: #8f90db;
}

.footer .links li a{
	color: #8f90db;
}

.block-subscribe p{
	color: #8f90db;

}

.footer .block-1{
	padding-left: 10px;
}

.header-language-background{
	padding : 0;
}

.header-language-background .button-1{
	height: 14px;
	width: 14px;
	border:0;
	margin-left: 0;
	margin-right: 190px;
	margin-top: 15px;
	background-image: url(../images/button-nav.png);
}

.header-language-background .items-nav-left{
	margin-right: 8px;
}

.col2-right-layout .title-main p{
	color:#2a2768;
	float: left;
}

.title-main img.img-star-1{
	margin-top: 6px;
	margin-right: 20px;
	display: inline;
	float: left;
}

.title-main img.img-star-2{
	margin-top: 6px;
	display: inline;
	float: left;
	margin-left: 20px;
}

.dfr-social-btn .stButton .stMainServices { height: 22px;  }
.dfr-social-btn .stButton .stButton_gradient {height: 22px;}

.font-trebuchet{
	font-family: Arial, "Trebuchet MS";
}

.podcast-pagination {
    margin-left: 20px;
}

.podcast-pagination a, .podcast-pagination span {
    background-color: transparent !important;
}

.podcast-pagination .active span {
    background-color: #2a2768 !important;
    border-color: #2a2768 !important;
    color: #ffb718 !important;
}
